Description

Antrag

Die Piratenversammlung möge zwei Vizepräsidenten der Piratenversammlung wählen.

Begründung

Der Präsident der Piratenversammlung soll bei seinen Aufgaben, insbesondere der Einführung und Kontrolle einer neuen

Urabstimmung, zusätzliche Hilfe erhalten.

History

#1 - 10 May 2014 14:56 - dace45

Demande

L'Assemblée pirate doit élire deux vice-présidents de l'Assemblée pirate.

Motif

Le président de l'Assemblée pirate doit pouvoir compter sur de l'aide supplémentaire, notamment pour l'introduction et le contrôle d'un système de

votations.

#2 - 12 May 2014 11:47 - Monzambano

+1

#3 - 12 May 2014 21:19 - diuuk

+1

#4 - 12 May 2014 21:20 - Atropos

- Tracker changed from Information / Varia to Motion

+1

#5 - 13 May 2014 22:22 - mrw

+1

#6 - 30 September 2014 12:57 - Atropos

- Target version changed from PV2014v2 to PV2014v3

#7 - 08 June 2015 08:52 - Atropos

- Status changed from New to Not Considered
